# Copyright (c) 2021, JINGROW
# For license information, please see license.txt

import jingrow


def execute():
	jingrow.reload_pagetype("App Release")

	jingrow.db.sql(
		"""
		UPDATE
			`tabApp Release`
		SET
			status = 'Draft'
		WHERE
			IFNULL(status, '') = ''
	"""
	)
